## puppet-module-puppetlabs-rabbitmq 5.3.1

=== debian/changelog ===
puppet-module-puppetlabs-rabbitmq (5.3.1-5) unstable; urgency=medium

  * Add fix-old-definition-of-repo-in-apt.pp.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Oct 2018 14:42:51 +0100

puppet-module-puppetlabs-rabbitmq (5.3.1-4) unstable; urgency=medium

  * Add patch to fix $LANG problem when using rabbitmqctl with the puppet
    provider scripts.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Oct 2018 12:22:23 +0100

puppet-module-puppetlabs-rabbitmq (5.3.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * Do not download rabbitmqadmin when OS is Debian.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Oct 2018 11:04:07 +0200

puppet-module-puppetlabs-rabbitmq (5.3.1-2) unstable; urgency=medium

  * Added missing runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 09:54:42 -0500

puppet-module-puppetlabs-rabbitmq (5.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #814309)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 14:20:53 +0800
