=== debian/control ===
Source: puppet-module-puppetlabs-rabbitmq
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 openstack-pkg-tools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-rabbitmq
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-rabbitmq.git
Homepage: https://github.com/puppetlabs/puppetlabs-rabbitmq

Package: puppet-module-puppetlabs-rabbitmq
Architecture: all
Depends:
 puppet-common,
 puppet-module-nanliu-staging,
 puppet-module-puppetlabs-apt,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for rabbitmq, manage everything from vhosts to exchanges
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 The rabbitmq module sets up rabbitmq and has a number of providers to manage
 everything from vhosts to exchanges after setup.
