## puppet-module-puppetlabs-rabbitmq 8.5.0

=== debian/changelog ===
puppet-module-puppetlabs-rabbitmq (8.5.0-8+deb13u1) trixie; urgency=medium

  * fix-list_users-provider.patch: also handle the case when there's no users
    at all.
  * Add setup-all-nodes-as-disk-nodes.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Aug 2025 16:15:57 +0200

puppet-module-puppetlabs-rabbitmq (8.5.0-8) unstable; urgency=medium

  * Add trixie-support.patch.
  * Add fix-list_users-provider.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 May 2025 15:02:16 +0200

puppet-module-puppetlabs-rabbitmq (8.5.0-7) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:35:18 +0100

puppet-module-puppetlabs-rabbitmq (8.5.0-6) unstable; urgency=medium

  * Fix correctly-report-rabbitmq-version.patch to make sure it works with
    both the Buster and Bullseye version of RabbitMQ.
  * Refresh increase-rabbitmq-timeout.patch after the above change.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Mar 2021 12:02:19 +0100

puppet-module-puppetlabs-rabbitmq (8.5.0-5) unstable; urgency=medium

  * Add 2 patches:
    - add-minus-q-when-calling-rabbitmq-plugin-list.patch
    - increase-rabbitmq-timeout.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2021 16:00:12 +0100

puppet-module-puppetlabs-rabbitmq (8.5.0-4) unstable; urgency=medium

  * Fix upstream URLs.
  * Add patch: correctly-report-rabbitmq-version.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jan 2021 22:51:20 +0100

puppet-module-puppetlabs-rabbitmq (8.5.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * debhelper-compat (= 11).
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:32:56 +0100

puppet-module-puppetlabs-rabbitmq (8.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:11:25 +0200

puppet-module-puppetlabs-rabbitmq (8.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased do-not-download-rabbitmqadmin-in-debian.patch, drop other patches.
  * Removed exessive dh_helper overrides.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 16:44:26 +0200
