=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-rabbitmq
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-rabbitmq.git
-Homepage: https://github.com/puppetlabs/puppetlabs-rabbitmq
+Homepage: https://github.com/voxpupuli/puppet-rabbitmq
 
 Package: puppet-module-puppetlabs-rabbitmq
 Architecture: all
 Depends:
- puppet-common,
+ puppet,
  puppet-module-nanliu-staging,
  puppet-module-puppetlabs-apt,
  puppet-module-puppetlabs-stdlib,
